Pular para o conteúdo
Ver todas as ameaças

CVE-2024-0420

Alvo: Não informado

Descrição

The MapPress Maps for WordPress plugin before 2.88.15 does not sanitize and escape the map title when outputting it back in the admin dashboard, allowing Contributors and above roles to perform Stored Cross-Site Scripting attacks

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2024-0420
Tags
Nâo informado
Data de publicação
12/02/2024
Última atualização
13/02/2024
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress